Subject: Ticket Assigned - Re: You haven't collected order number 9754561711
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 15 Sep 2019 03:10:00 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9754561711  Dear Sir / Madam,
I have been requesting to not proceed.
I have advised the same day when i ordered.
Apologies that I will have to cancel this order as I thought I can collect it immediately.
Thank you for your understanding.

Alvin Grace055 184 6666

    On Saturday, September 14, 2019, 08:00:44 AM GMT+4, Babyshop <[email-masked]> wrote:  

|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Clothing  Baby Gear  Nursery & Feeding  Toys  Offers  |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi Alvin Apad, your order number 9754561711 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 Centrepoint, The Mall World Trade Center 
  |
|  
Address :
  |
|  
 The Mall World Trade Center,   Abu Dhabi,  United Arab Emirates  
 Phone Number: 8006927  
  |
|  
Working hours :
  |
|  
Sunday - Thursday (10AM - 10PM) / Friday - Saturday (10AM - 12PM)
  |
|  Get Directions  |

  |

  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 7738 
 GRACE DE GRACIA 
   |

  |

  |

  |
|  
|  
Please collect it before SEPTEMBER 20th, 2019, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Avent Milk Bottle - Set of 2  
 Color: White 
  |   2   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @babyshoparabia.
  |

  |

|  
|  |  
Call us on 800-BABYSHOP (800-22297467). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/158161